Subject: Re: bug#2531: NS: excessive redisplay

From: Adrian Robert <[email-masked]>
Date: Mon, 11 Jan 2016 09:03:07 +0200

I could never reproduce this and no one else was able to fix it, so this feature was removed.  The bug can be closed.

On 2016.1.11, at 01:16, Alan J Third <[email-masked]> wrote:

> Adrian Robert <[email-masked]> writes:
> 
>> I checked in a small change to EmacsView-drawRect: that eliminates
>> some of the off-target redisplays at least.  At least some behavior
>> must be different under Tiger and Leopard, as on Tiger no redisplay
>> gets triggered during resize unless the window is dragged a full grid
>> increment.
> 
> I can't reproduce any slow redisplaying on Emacs 24.5 or 25.1 under El
> Capitan, in fact it just doesn't redisplay at all until I let go of the
> mouse button. I guess this means either this patch, or some subsequent
> work, fixed this bug, so I'll close this as fixed.
> -- 
> Alan Third